.sec01 {
	margin-top: 80px;
}

.sec01_tab {
	margin: 50px 0;
}
.sec01_tab ul {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 24px;
}
.sec01_tab ul li {
	color: #CC9A78;
	font-size: 20px;
	font-weight: 500;
	line-height: 100%;
	display: flex;
	width: 160px;
	padding: 12px 42px;
	justify-content: center;
	align-items: center;
	gap: 16px;
	border-radius: 6px;
	border: 1px solid #CC9A78;
	background: #FFF;
	cursor: pointer;
}
.sec01_tab ul li.active {
	background: #CC9A78;
	color: #fff;
}

.sec01_list {}
.sec01_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec01_list ul li {
	width: calc(100% / 4 - 18px);
	cursor: pointer;
}
.sec01_list ul li .img {
	border-radius: 12px;
	overflow: hidden;
	position: relative;
}
.sec01_list ul li:hover .img {
	
}
.sec01_list ul li:hover .img::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 12px;
	background: rgba(204, 154, 120, 0.8);
	
}
.sec01_list ul li:hover .img::after {
	position: absolute;
	content: "";
	background-image: url("/theme/basic/img/sub/list_hover.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 73px;
	height: 78px;
	
}

.sec01_list ul li .txt {
	display: flex;
	padding-top: 12px;
	align-items: center;
	gap: 8px;
	align-self: stretch;
}
.sec01_list ul li .txt span {
	display: flex;
	padding: 6px 16px;
	align-items: center;
	border-radius: 4px;
	background: #FBF5F0;
	color: #BD8766;
	font-size: 13px;
	font-weight: 600;
	line-height: 13px; /* 100% */
}
.sec01_list ul li .txt p {
	color: #222;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
}
/* popup */
.tour_popup {
	display: none;
}

.popup_dim {
	position: fixed;
	inset: 0;
	z-index: 9998;
	inset: 0;
	background: rgba(0,0,0,.6);
}

.popup_wrap {
	position: fixed;
	z-index: 9999;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 876px;
	height: 632px;
}
.pop_head {
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 32px 36px;
	border-radius: 16px 16px 0 0;
	background: #FFF;
	
}
.pop_head .popup_title {
	display: flex;
	align-items: center;
	gap: 12px;
	align-self: stretch;
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 38px; /* 158.333% */
}
.pop_head .popup_title span {
	color: #BD8766;
	font-size: 16px;
	font-weight: 600;
	line-height: 13px;
	display: flex;
	padding: 8px 20px;
	align-items: center;
	border-radius: 4px;
	background: #FBF5F0;
}
.pop_head .popup_close {
	cursor: pointer;
}
.popup_slider {

}

.popup_slider img {
	max-width: 100%;
	max-height: 100%;
	border-radius: 0 0 16px 16px;
}

.popup_slider .nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}

.popup_slider .prev { left: -120px; }
.popup_slider .next { right: -120px; }
